SOS SETTAB - set a tab column at the cursor position
Syntax:
  SOS SETTAB

Description:
  The SOS SETTAB command sets a tab column at the position of the cursor in the filearea . This command is ignored if issued elsewhere. If a tab column is already set at the cursor position, the tab column is cleared.

Compatibility:
  XEDIT: N/A
  KEDIT: Kedit does not toggle the tab column, but only sets it.

See Also:
  SET TABS

Status:
  Complete.

Return to Table of Contents